uuid: 0873c12a-3b4e-4df9-bdfe-e588043a0937
langcode: de
status: closed
dependencies:
  module:
    - honeypot
third_party_settings:
  honeypot:
    honeypot: true
    time_restriction: true
open: null
close: null
weight: 0
uid: 1
template: false
archive: false
id: adventszeit_mit_al_2020
title: 'Adventszeit mit AL 2020'
description: 'Anmeldeformular f&uuml;r das alternative, digitale Angebot f&uuml;r Pfingsten 2020'
category: Anmeldeformular
elements: "processed_text:\n  '#type': processed_text\n  '#text': |\n    <h4>Unverbindliche Umfrage zur Planung des Workshopangebots</h4>\n    <p>Liebe*r Altenberger*in, </p>\n    <p>danke, dass du uns mit diesem Formular bei der Entscheidung unterstützt, ob und mit welchem Programm die Adventszeit mit AL 2020 als Präsenzveranstaltung vom 4. bis 6.12.2020 stattfinden kann.</p>\n    <p>Durch Unsicherheiten bezüglich COVID-19 Erkrankungen möchten wir <strong>unverbindlich</strong> abfragen, ob du an der Präsenzveranstaltung teilnehmen würdest, auch wenn es möglicherweise Einschränkungen verglichen zu früheren Veranstaltungen gibt. Beispiele könnten sein: Kellerbar anders als gewohnt oder nicht möglich; Abstände, die in Workshops und auch in der Freizeit eingehalten werden müssen; Zimmer können vielleicht nicht mit beliebigen anderen Teilnehmer*innen geteilt werden u.ä.</p>\n    <p>Bitte gib an, mit wie vielen Personen der einzelnen Teilnehmer*innengruppen ihr teilnehmen würdet und wie viele <strong>nicht</strong> kommen würden.</p>\n    \n  '#format': bueditor\nteilnehmerinnengruppen:\n  '#type': webform_flexbox\n  kinder_unter_3_jahren:\n    '#type': number\n    '#title': 'Kinder unter 3 Jahren'\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  3_6_jahre:\n    '#type': number\n    '#title': '3 - 6 Jahre'\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  6_21_jahre:\n    '#type': number\n    '#title': '6 - 21 Jahre'\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  21_26_jahre:\n    '#type': number\n    '#title': '21 - 26 Jahre'\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  21_26_jahre_multiplikator_:\n    '#type': number\n    '#title': '21 - 26 Jahre (Multiplikator)'\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  erwachsene_ueber_26_jahre_multiplikator_:\n    '#type': number\n    '#title': 'Erwachsene über 26 Jahre (Multiplikator)'\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  erwachsene_ueber_26_jahre:\n    '#type': number\n    '#title': 'Erwachsene über 26 Jahre'\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  keine_teilnahme:\n    '#type': number\n    '#title': 'KEINE Teilnahme'\n    '#min': 0\n    '#max': 20\n    '#step': 1\nhorizontal_rule:\n  '#type': webform_horizontal_rule\nprocessed_text_02:\n  '#type': processed_text\n  '#text': |\n    <h4>Workshop-Interesse</h4>\n    <p>Um das Workshopprogramm zu planen, hilft uns auch die Angabe der Personen, die sich für bestimmte Workshops interessieren.</p>\n    \n  '#format': bueditor\nworkshop_container:\n  '#type': webform_flexbox\n  '#align_items': flex-end\n  anzahl_band:\n    '#type': number\n    '#title': Band\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  chor:\n    '#type': number\n    '#title': Chor\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  tanz:\n    '#type': number\n    '#title': Tanz\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  orchester:\n    '#type': number\n    '#title': Orchester\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  programm_fuer_kinder:\n    '#type': number\n    '#title': 'Programm für Kinder'\n    '#min': 0\n    '#max': 20\n    '#step': 1\n  werken:\n    '#type': number\n    '#title': Werken\n    '#min': 0\n    '#max': 20\n    '#step': 1\nprocessed_text_03:\n  '#type': processed_text\n  '#text': |\n    <h4>Dies ist keine Anmeldung zur Veranstaltung. Wir werden auf Grundlage dieser Umfrage entscheiden, ob und wie eine Präsenzveranstaltung im Advent durchgeführt werden kann.\n    <br>Bleib auf dem Laufenden: Wir melden uns per Mail, wenn die Anmeldephase beginnt.</h4>\n    <h4>Und... bleib gesund!</h4>\n    \n  '#format': bueditor\nactions:\n  '#type': webform_actions\n  '#title': 'Submit button(s)'\n  '#submit__label': 'Umfrage abschicken'"
css: ''
javascript: ''
settings:
  ajax: false
  ajax_scroll_top: form
  ajax_progress_type: ''
  ajax_effect: ''
  ajax_speed: null
  page: true
  page_submit_path: ''
  page_confirm_path: ''
  page_theme_name: ''
  form_title: source_entity_webform
  form_submit_once: false
  form_exception_message: ''
  form_open_message: ''
  form_close_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_disable_remote_addr: false
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_prepopulate_source_entity_required: false
  form_prepopulate_source_entity_type: ''
  form_reset: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_disable_inline_errors: false
  form_required: false
  form_unsaved: false
  form_disable_back: false
  form_submit_back: false
  form_autofocus: false
  form_details_toggle: false
  form_access_denied: default
  form_access_denied_title: ''
  form_access_denied_message: ''
  form_access_denied_attributes: {  }
  form_file_limit: ''
  form_method: ''
  form_action: ''
  form_attributes: {  }
  share: false
  share_node: false
  share_theme_name: ''
  share_title: true
  share_page_body_attributes: {  }
  submission_label: ''
  submission_log: false
  submission_views: {  }
  submission_views_replace: {  }
  submission_user_columns: {  }
  submission_user_duplicate: false
  submission_access_denied: default
  submission_access_denied_title: ''
  submission_access_denied_message: ''
  submission_access_denied_attributes: {  }
  submission_exception_message: ''
  submission_locked_message: ''
  submission_excluded_elements: {  }
  submission_exclude_empty: false
  submission_exclude_empty_checkbox: false
  previous_submission_message: ''
  previous_submissions_message: ''
  autofill: false
  autofill_message: ''
  autofill_excluded_elements: {  }
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_progress_link: false
  wizard_progress_states: false
  wizard_auto_forward: true
  wizard_auto_forward_hide_next_button: false
  wizard_keyboard: true
  wizard_start_label: ''
  wizard_preview_link: false
  wizard_confirmation: true
  wizard_confirmation_label: ''
  wizard_track: ''
  wizard_prev_button_label: ''
  wizard_next_button_label: ''
  wizard_toggle: false
  wizard_toggle_show_label: ''
  wizard_toggle_hide_label: ''
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  preview_attributes: {  }
  preview_excluded_elements: {  }
  preview_exclude_empty: true
  preview_exclude_empty_checkbox: false
  draft: none
  draft_multiple: false
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  draft_pending_single_message: ''
  draft_pending_multiple_message: ''
  confirmation_type: page
  confirmation_title: ''
  confirmation_message: ''
  confirmation_url: ''
  confirmation_attributes: {  }
  confirmation_back: true
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  confirmation_exclude_query: false
  confirmation_exclude_token: false
  confirmation_update: false
  limit_total: null
  limit_total_interval: null
  limit_total_message: ''
  limit_total_unique: false
  limit_user: null
  limit_user_interval: null
  limit_user_message: ''
  limit_user_unique: false
  entity_limit_total: null
  entity_limit_total_interval: null
  entity_limit_user: null
  entity_limit_user_interval: null
  purge: none
  purge_days: null
  results_disabled: false
  results_disabled_ignore: false
  results_customize: false
  token_view: false
  token_update: false
  token_delete: false
  serial_disabled: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
    permissions: {  }
  view_any:
    roles: {  }
    users: {  }
    permissions: {  }
  update_any:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_any:
    roles: {  }
    users: {  }
    permissions: {  }
  purge_any:
    roles: {  }
    users: {  }
    permissions: {  }
  view_own:
    roles: {  }
    users: {  }
    permissions: {  }
  update_own:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_own:
    roles: {  }
    users: {  }
    permissions: {  }
  administer:
    roles: {  }
    users: {  }
    permissions: {  }
  test:
    roles: {  }
    users: {  }
    permissions: {  }
  configuration:
    roles: {  }
    users: {  }
    permissions: {  }
handlers: {  }
variants: {  }
